<?php

if (!defined('WP_UNINSTALL_PLUGIN')) {
    exit;
}

delete_option('cplpod_api_url');
delete_option('cplpod_api_key');
delete_transient('cplpod_canvas_currency_context');
delete_option('cplpod_print_on_demand_api_url');
delete_option('cplpod_print_on_demand_api_key');
delete_transient('cplpod_print_on_demand_currency_context');
delete_option('cplpod_print_on_demand_market');

// Remove settings created by pre-directory development builds.
delete_option('canvas_printing_fulfillment_api_url');
delete_option('canvas_printing_fulfillment_api_key');
delete_option('canvas_printing_fulfillment_market');
delete_transient('canvas_printing_fulfillment_currency_context');
